use required bunlde for icu rather than import package
1 file changed
tree: 14da55e71ce6e988a788a0aae9a8f8c35b0dd431
  1. .gitignore
  2. org.eclipse.jdt.debug.ui/